<?xml version="1.0" encoding="utf-8"?>
<component size="302,950">
  <displayList>
    <image id="n7_n76n" name="n7" src="n76n16" fileName="img/passing_xz_002.png" xy="0,452"/>
    <image id="n8_n76n" name="n8" src="n76n15" fileName="img/passing_xz_001.png" xy="0,-7"/>
    <text id="n9_n76n" name="n9" xy="15,66" size="268,66" fontSize="50" color="#ffe9ec" strokeColor="#9a1629" strokeSize="3" text="Prospector"/>
    <text id="n10_n76n" name="n10" xy="91,558" size="108,66" fontSize="50" color="#ffe9ec" strokeColor="#1e5aab" strokeSize="3" text="Free"/>
  </displayList>
</component>